/* ------------------- für Seiten ---------------------*/
#Bild_mit_Text {
	position: relative;
	max-width: 75vw;
	margin-top: 20px;
	margin: 0 auto;
}

#Bild_mit_Text img {
	width: 100%;
}

#Bild_mit_Text h1 {
	 all: revert;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
	bottom: 20px;
	font-size: 72px; 
	font-family: serif;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
